How to install liblua5.1-0 on Debian Unstable (Sid)